Регистриране

Предупреждения


WordPress публикува ъпдейт за защита – 16.10.2019


Версиите на WordPress 5.2.3 и предишни версии имат уязвимости в сигурността. Нападател би могъл да използва някоя от тези уязвимости, за да поеме контрол над засегнатия web сайт.

CERT България препоръчва на потребителите и администраторите да се запознаят с материала за сигурност и поддръжка на WordPress и да преминат към WordPress 5.2.4.

https://wordpress.org/news/2019/10/wordpress-5-2-4-security-release/

16.10.2019 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS